.circle-c {
    position: absolute;
    width: 11px;
    height: 11px;
    border-radius: 50%;
}
.top-c {
    top: 30px;
}
.orange {
    background-color: #E3B65B;
}
.blue {
    background-color: #4A90E2;
}
.mint {
    background-color: #50E3C2;
}